Change log for vips package in Ubuntu

171 of 71 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-19
Deleted in disco-proposed (Reason: moved to release)
vips (8.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Fri, 18 Jan 2019 17:07:38 +0000

Available diffs

Superseded in disco-release on 2019-01-19
Deleted in disco-proposed on 2019-01-20 (Reason: moved to release)
vips (8.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Mark libvips-doc Multi-Arch foreign.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Wed, 26 Dec 2018 19:12:36 +0000
Superseded in disco-release on 2018-12-27
Deleted in disco-proposed on 2018-12-28 (Reason: moved to release)
vips (8.7.0-1build1) disco; urgency=medium

  * Rebuild against new libhdf5-103.

 -- Gianfranco Costamagna <email address hidden>  Wed, 12 Dec 2018 12:12:12 +0100
Superseded in disco-release on 2018-12-12
Deleted in disco-proposed on 2018-12-13 (Reason: moved to release)
vips (8.7.0-1) unstable; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Wed, 19 Sep 2018 20:56:10 +0000

Available diffs

Superseded in disco-release on 2018-11-23
Published in cosmic-release on 2018-08-21
Deleted in cosmic-proposed (Reason: moved to release)
vips (8.6.5-1) unstable; urgency=high

  * New upstream release:
    - fix a buffer overflow in the tiff reader.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Thu, 26 Jul 2018 22:22:33 +0000
Superseded in cosmic-proposed on 2018-07-27
vips (8.6.4-1) unstable; urgency=medium

  * New upstream release (closes: #874759).
  * Update Python bindings packaging.
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 10:
    - remove dh-autoreconf build dependency,
    - remove autotools-dev build dependency.
  * Update Standards-Version to 4.1.5 .

  [ Lorenz Schori <email address hidden> ]
  * Rewrite URLs to github project.
  * Switch from libxml2 to libexpat1 .

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Tue, 24 Jul 2018 19:17:08 +0000
Superseded in cosmic-release on 2018-08-21
Deleted in cosmic-proposed on 2018-08-23 (Reason: moved to release)
vips (8.4.5-2build1) cosmic; urgency=medium

  * No-change rebuild against latest openexr

 -- Jeremy Bicha <email address hidden>  Fri, 11 May 2018 14:16:06 -0400
Superseded in cosmic-release on 2018-07-06
Deleted in cosmic-proposed on 2018-07-08 (Reason: moved to release)
vips (8.4.5-2) unstable; urgency=high

  * Backport upstream security fix for CVE-2018-7998: fix a crash with
    delayed load (closes: #892589).

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Sun, 11 Mar 2018 07:39:29 +0000
Superseded in cosmic-release on 2018-05-06
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
vips (8.4.5-1build1) zesty; urgency=medium

  * Rebuild against new imagemagick 6.9.7.0.

 -- Gianfranco Costamagna <email address hidden>  Wed, 18 Jan 2017 13:36:44 +0100
Superseded in zesty-release on 2017-03-29
Deleted in zesty-proposed on 2017-04-07 (Reason: moved to release)
vips (8.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Wed, 21 Dec 2016 18:04:52 +0000

Available diffs

Superseded in zesty-release on 2016-12-22
Deleted in zesty-proposed on 2016-12-23 (Reason: moved to release)
vips (8.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Tue, 15 Nov 2016 16:50:44 +0000

Available diffs

Superseded in zesty-release on 2016-12-09
Deleted in zesty-proposed on 2016-12-10 (Reason: moved to release)
vips (8.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Mon, 24 Oct 2016 18:12:41 +0000

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
vips (8.3.3-1) unstable; urgency=low

  * New upstream release.

  [ Chris Lamb <email address hidden> ]
  * Make the build reproducible (closes: #834758).

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Thu, 18 Aug 2016 19:23:54 +0000
Superseded in yakkety-proposed on 2016-08-19
vips (8.3.1-1build1) yakkety; urgency=medium

  * No-change rebuild against latest libwebp

 -- Jeremy Bicha <email address hidden>  Thu, 04 Aug 2016 17:10:42 -0400
Superseded in yakkety-release on 2016-08-19
Deleted in yakkety-proposed on 2016-08-20 (Reason: moved to release)
vips (8.3.1-1) unstable; urgency=low

  * New upstream release.
  * Slightly update package description to prevent word duplication.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Wed, 11 May 2016 17:37:52 +0000

Available diffs

Superseded in yakkety-release on 2016-05-12
Deleted in yakkety-proposed on 2016-05-13 (Reason: moved to release)
vips (8.3.0-3) unstable; urgency=low

  * Add libgif-dev, libpoppler-glib-dev and librsvg2-dev as dependency of
    libvips-dev (closes: #822866).

  [ Pino Toscano <email address hidden> ]
  * Enable parallel building (closes: #823267).

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Fri, 06 May 2016 19:17:05 +0000
Superseded in yakkety-release on 2016-05-07
Deleted in yakkety-proposed on 2016-05-08 (Reason: moved to release)
vips (8.3.0-2ubuntu1) yakkety; urgency=medium

  * libvips-dev: Depend on libpoppler-glib-dev and librsvg2-dev

 -- Matthias Klose <email address hidden>  Fri, 29 Apr 2016 13:45:42 +0200
Superseded in yakkety-proposed on 2016-04-29
vips (8.3.0-2build1) yakkety; urgency=medium

  * No-change rebuild for libmatio soname change.

 -- Matthias Klose <email address hidden>  Thu, 28 Apr 2016 13:49:35 +0000
Superseded in yakkety-proposed on 2016-04-28
vips (8.3.0-2) unstable; urgency=low

  * Add optional build dependencies (closes: #821098):
    - libpoppler-glib-dev for PDF load support,
    - librsvg2-dev for SVG import.
  * Backport giflib 5.1 support from upstream Git tree.
  * Add python-gi-dev build dependency for Python override support.
  * Replace deprecated DEB_COMPRESS_EXCLUDE with DEB_COMPRESS_EXCLUDE_ALL.
  * Keep rebuildable.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Mon, 25 Apr 2016 20:49:08 +0000

Available diffs

Superseded in yakkety-release on 2016-05-04
Deleted in yakkety-proposed on 2016-05-06 (Reason: moved to release)
vips (8.2.2-1build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <email address hidden>  Sat, 23 Apr 2016 00:29:31 +0000
Superseded in yakkety-proposed on 2016-04-27
vips (8.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Thu, 14 Apr 2016 20:21:21 +0000
Superseded in yakkety-release on 2016-04-23
Published in xenial-release on 2016-01-30
Deleted in xenial-proposed (Reason: moved to release)
vips (8.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Sat, 30 Jan 2016 11:33:16 +0100

Available diffs

Superseded in xenial-release on 2016-01-30
Deleted in xenial-proposed on 2016-02-01 (Reason: moved to release)
vips (8.2.1-1) unstable; urgency=low

  * New major upstream release.
  * Don't install HTML documentation twice, use symlink instead.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Mon, 11 Jan 2016 17:19:38 +0100

Available diffs

Superseded in xenial-release on 2016-01-12
Deleted in xenial-proposed on 2016-01-13 (Reason: moved to release)
vips (8.0.2-2) unstable; urgency=low

  * Build depend on GCC 5 transitioned libopenexr-dev version.
  * Upload to unstable for GCC 5 transition.

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Mon, 07 Sep 2015 06:45:38 +0200
Superseded in xenial-release on 2015-10-26
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
vips (7.40.6-2ubuntu2) wily; urgency=medium

  * No-change rebuild against libopenexr22.

 -- Martin Pitt <email address hidden>  Thu, 06 Aug 2015 12:26:47 +0200
Superseded in wily-proposed on 2015-08-06
vips (7.40.6-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Iain Lane <email address hidden>  Tue, 04 Aug 2015 11:45:00 +0100
Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
vips (7.40.6-2build2) vivid; urgency=medium

  * Rebuild against libcfitsio2.
 -- Colin Watson <email address hidden>   Thu, 04 Dec 2014 13:38:39 +0000

Available diffs

Superseded in vivid-release on 2014-12-04
Deleted in vivid-proposed on 2014-12-05 (Reason: moved to release)
vips (7.40.6-2build1) vivid; urgency=medium

  * Rebuild against libmagickcore-6.q16-2.
 -- Colin Watson <email address hidden>   Thu, 30 Oct 2014 12:16:05 +0000
Superseded in vivid-release on 2014-11-12
Deleted in vivid-proposed on 2014-11-13 (Reason: moved to release)
vips (7.40.6-2) unstable; urgency=medium


  * Add support for image pyramid export

 -- Jay Berkenbilt <email address hidden>  Wed, 10 Sep 2014 08:23:43 -0400

Available diffs

Superseded in vivid-release on 2014-10-26
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
vips (7.38.6-1) unstable; urgency=medium


  * New upstream version.
  * Remove no-longer-needed dependency on gcc 4.7 for armhf. (Closes:
    #748006)
  * Upstream version includes new German transltion. (Closes: #743613)

 -- Jay Berkenbilt <email address hidden>  Sat, 21 Jun 2014 16:35:51 -0400

Available diffs

Superseded in utopic-release on 2014-06-22
Published in trusty-release on 2014-04-06
Deleted in trusty-proposed (Reason: moved to release)
vips (7.38.5-2) unstable; urgency=medium


  * Enable dh-autoreconf. (Closes: #742872)

 -- Jay Berkenbilt <email address hidden>  Sat, 29 Mar 2014 12:29:29 -0400
Superseded in trusty-release on 2014-04-06
Deleted in trusty-proposed on 2014-04-08 (Reason: moved to release)
vips (7.36.5-1ubuntu1) trusty; urgency=medium

  * Build with dh-autoreconf to support new architrectures.
 -- Iain Lane <email address hidden>   Fri, 28 Mar 2014 11:55:22 +0000

Available diffs

Superseded in trusty-release on 2014-03-28
Deleted in trusty-proposed on 2014-03-29 (Reason: moved to release)
vips (7.36.5-1build1) trusty; urgency=medium

  * No-change rebuild for libwebp transition
 -- Iain Lane <email address hidden>   Mon, 20 Jan 2014 12:17:55 +0000
Superseded in trusty-release on 2014-01-24
Deleted in trusty-proposed on 2014-01-25 (Reason: moved to release)
vips (7.36.5-1) unstable; urgency=low


  * New upstream version.

 -- Jay Berkenbilt <email address hidden>  Sat, 21 Dec 2013 16:20:40 -0500

Available diffs

Superseded in trusty-release on 2013-12-22
Deleted in trusty-proposed on 2013-12-23 (Reason: moved to release)
vips (7.36.3-3) unstable; urgency=low


  * Update build dependencies for tiff transition.

 -- Jay Berkenbilt <email address hidden>  Thu, 05 Dec 2013 13:10:41 -0500
Superseded in trusty-release on 2013-12-14
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
vips (7.28.5-1ubuntu2) raring; urgency=low

  * No-change rebuild against libmatio2
 -- Julian Taylor <email address hidden>   Sat, 09 Mar 2013 19:37:25 +0100

Available diffs

Superseded in raring-release on 2013-03-23
Obsolete in quantal-release on 2015-04-24
vips (7.28.5-1ubuntu1) quantal; urgency=low

  * Rebuild for imagemagick5
  * debian/control:
    - Switch from libtiff5-alt-dev to libtiff-dev, since libtiff5-dev is
      the default for quantal and alt-dev conflicts with the normal one.
 -- Michael Terry <email address hidden>   Wed, 11 Jul 2012 17:41:02 -0400
Superseded in quantal-release on 2012-07-17
vips (7.28.5-1) unstable; urgency=low


  * New upstream release
  * multiarch, hardening
  * Support bigtiff

 -- Jay Berkenbilt <email address hidden>  Tue, 29 May 2012 14:25:06 -0400

Available diffs

Superseded in quantal-release on 2012-05-30
vips (7.28.2-1) unstable; urgency=low


  * New upstream release

 -- Jay Berkenbilt <email address hidden>  Sun, 18 Mar 2012 16:54:58 -0400
Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-11-18
vips (7.26.3-1build1) precise; urgency=low

  * Rebuild for libmagickcore4.
 -- Colin Watson <email address hidden>   Fri, 18 Nov 2011 15:56:47 +0000

Available diffs

Superseded in precise-release on 2011-11-18
vips (7.26.3-1) unstable; urgency=low

  * New upstream release
  * Migrate from dh_pycentral to dh_python2.  (Closes: #617141)
  * Remove remaining .la files which were installed with the python
    module.  (Closes: #633181)
  * New upstream release includes updated German translation.  (Closes:
    #625255)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 16:41:37 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
vips (7.24.5-4) unstable; urgency=high

  * Fixed ImageMagick dependencies; previous fix missed dependencies of
    libvips-dev. (Closes: #629904, #630014)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  12 Jun 2011 12:48:29 +0000

Available diffs

Superseded in oneiric-release on 2011-06-12
vips (7.24.5-3) unstable; urgency=low

  * Updated libmagick build dependencies to use non-version-specific
    packages for better upgradability. (Closes: #625602, #625552)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  08 May 2011 07:37:02 +0000

Available diffs

Superseded in oneiric-release on 2011-05-08
vips (7.24.5-2) unstable; urgency=low

  * Oops...fix lintian errors from moved documentation.

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
vips (7.24.1-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  30 Dec 2010 11:15:31 +0000

Available diffs

Superseded in natty-release on 2010-12-30
vips (7.22.4-1build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.
 -- Matthias Klose <email address hidden>   Wed, 08 Dec 2010 15:13:34 +0000

Available diffs

Superseded in natty-release on 2010-12-08
vips (7.22.4-1) unstable; urgency=low

  * New upstream release
  * Upstream release includes fix to CVE-2010-3364: insecure library
    loading.  (Closes: #598296)

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
vips (7.20.7-1build1) maverick; urgency=low

  * No changes upload for libmagick2 -> libmagick3 transition
 -- Fabrice Coutadeur <email address hidden>   Thu, 22 Jul 2010 05:50:33 +0200

Available diffs

Superseded in maverick-release on 2010-07-22
vips (7.20.7-1) unstable; urgency=low

  * New upstream release
  * Change rules file so that python-central can properly handle
    byte-compiled python files.  (Closes: #566053)
  * Updated standards version to 3.8.4.  No changes required.

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
vips (7.20.4-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in lucid-release on 2009-12-21
vips (7.18.2-3) unstable; urgency=low

  * Add additional fix for python 2.6.  Thanks Fabrice Coutadeur.
    Repeated attempts are the fault of my modifications, not Fabrice's
    patch.  (Closes: #538054)

Available diffs

Superseded in lucid-release on 2009-11-11
Obsolete in karmic-release on 2013-03-04
vips (7.18.1-1ubuntu3) karmic; urgency=low

  * Re-add autotools auto-updating, required so that python modules don't end
    up in site-packages instead of dist-packages.
  * Add build-dependencies on autoconf and automake, not just libtool.

 -- Steve Langasek <email address hidden>   Tue, 08 Sep 2009 04:24:12 +0000

Available diffs

Superseded in karmic-release on 2009-09-08
vips (7.18.1-1ubuntu2) karmic; urgency=low

  * debian/rules:
    - revert the DEB_AUTO_UPDATE_* nonsense, which requires
      build-dependencies on the corresponding tools that were never added
      and is an unwarranted divergence from the Debian package.
  * debian/control: drop build-dependency on libtool, which was the one
    build-dep that was added

 -- Steve Langasek <email address hidden>   Tue, 08 Sep 2009 01:39:33 +0000

Available diffs

Superseded in karmic-release on 2009-09-08
vips (7.18.1-1ubuntu1) karmic; urgency=low

  * debian/rules:
    - changes site-packages to *-packages (LP: #401941)
    - added DEB_AUTO_UPDATE_LIBTOOL, *-AUTOMAKE, *-ACLOCAL and *-AUTOCONF to
      update configure file and makefiles
    - Set DEB_CONFIGURE_EXTRA_FLAGS to --exec_prefix=/usr to force configure
      to set correctly python extension module directory
  * debian/control: added build dependency on libtool

 -- Fabrice Coutadeur <email address hidden>   Fri, 17 Jul 2009 05:23:41 +0000

Available diffs

Superseded in karmic-release on 2009-07-22
vips (7.18.1-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.8.1.  No changes required.

 -- Julien Lavergne <email address hidden>   Thu,  14 May 2009 10:34:22 +0100

Available diffs

Superseded in karmic-release on 2009-05-14
Obsolete in jaunty-release on 2013-02-28
vips (7.14.5-1ubuntu1) jaunty; urgency=low

  * Rebuild for libmagick10 -> libmagickcore1 transition.

 -- James Westby <email address hidden>   Fri, 16 Jan 2009 15:56:05 +0000

Available diffs

Superseded in jaunty-release on 2009-01-16
vips (7.14.5-1) unstable; urgency=low

  * New upstream release
  * Switched source packaging to no longer use tarball in tarball format.
  * Switched to quilt.  Added README.source.
  * Updated standards to 3.8.0

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Nov 2008 18:04:09 +0000

Available diffs

Superseded in jaunty-release on 2008-11-06
Obsolete in intrepid-release on 2013-02-20
vips (7.14.4-1build1) intrepid; urgency=low

  * Rebuild for libopenexr2ldbl -> libopenexr6 transistion.

 -- Steve Kowalik <email address hidden>   Tue, 26 Aug 2008 17:37:49 +1000

Available diffs

Superseded in intrepid-release on 2008-08-26
vips (7.14.4-1) unstable; urgency=low

  * New upstream release.  Incorporates all previous patches.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  12 Jun 2008 15:32:52 +0100

Available diffs

Superseded in intrepid-release on 2008-06-12
vips (7.14.3-1) unstable; urgency=low

  * New upstream release
  * Change dependency on fftw3-dev to fftw3-dev | libfftw3-dev to save
    Ubuntu people from having to continually patch vips
  * Build python package for all versions of python.  Thanks to Matthias
    Klose for the patch.

Available diffs

Superseded in intrepid-release on 2008-05-29
Obsolete in hardy-release on 2015-04-24
vips (7.12.5-3ubuntu2) hardy; urgency=low

  * Rebuild for libmagick9 -> libmagick10 transition.

 -- Luca Falavigna <email address hidden>   Thu, 28 Feb 2008 10:03:02 +0100
Superseded in hardy-release on 2008-02-28
vips (7.12.5-3ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. (LP: #191237) Remaining Ubuntu changes:
    - Change fftw3-dev to libfftw3-dev.
    - Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Stefan Ebner <email address hidden>   Tue, 12 Feb 2008 13:15:02 +0100
Superseded in hardy-release on 2008-02-13
vips (7.12.5-2ubuntu1) hardy; urgency=low

  * Change fftw3-dev to libfftw3-dev.
  * Munge Maintainer field as per spec.

 -- Steve Kowalik <email address hidden>   Wed, 19 Dec 2007 22:19:43 +1100
Superseded in hardy-release on 2007-12-19
vips (7.12.5-2build1) hardy; urgency=low

  * Rebuild for libopenexr transition

 -- Jonathan Riddell <email address hidden>   Tue, 11 Dec 2007 09:56:43 +0000
Superseded in hardy-release on 2007-12-11
vips (7.12.5-2) unstable; urgency=low

  * Fix python policy conformance.  Thanks to Siegfried Gevatter and
    Cesare Tirabassi for the analysis. (Closes: #450863, #450858)

Superseded in hardy-release on 2007-12-04
Obsolete in gutsy-release on 2011-09-16
vips (7.12.4-1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable.
  * Hideous fix: debian/python-vipscc.install change from python2.4 to 2.5
    * Should really be fixed more appropriately
  * Update maintainer fields per spec.

 -- Barry deFreese <email address hidden>   Mon, 13 Aug 2007 17:01:24 -0400
Superseded in gutsy-release on 2007-08-13
vips (7.10.21-1ubuntu2) gutsy; urgency=low

  * No-change rebuild for libjasper transition.
  * Modify Maintainer field as per spec.

 -- Steve Kowalik <email address hidden>   Sun, 24 Jun 2007 23:39:38 +1000
Superseded in gutsy-release on 2007-06-24
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
vips (7.10.21-1ubuntu1) edgy; urgency=low

  * Re-sync with Debian
  * Add missing replaces: libvips10c2
    - Reinhard Tartler 7.10.17-1ubuntu1

 -- Barry deFreese <email address hidden>   Sun, 24 Sep 2006 12:34:10 -0400
Superseded in edgy-release on 2006-09-24
vips (7.10.20-1ubuntu1) edgy; urgency=low

  * Re-merge with Debian (Ubuntu changes retained)

 -- Barry deFreese <email address hidden>   Wed,  9 Aug 2006 00:29:57 -0400
Superseded in edgy-release on 2006-08-09
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
vips (7.10.17-1ubuntu1) dapper; urgency=low


  * Resyncronize with debian
  * add missing replaces on libvips10c2

 -- Reinhard Tartler <email address hidden>  Fri,  2 Dec 2005 15:19:58 +0100
Obsolete in breezy-release on 2008-03-25
vips (7.10.10-2ubuntu2) breezy; urgency=low


  * Rebuild to remove libdps1 dependency

 -- Andrew Mitchell <email address hidden>  Fri, 26 Aug 2005 11:39:51 +1200
171 of 71 results